spec:
- pumi:
    version: 2.2.6
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      fortran: false
      int64: false
      ipo: false
      shared: false
      simmodsuite: none
      simmodsuite_version_check: true
      testing: false
      zoltan: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kfliwz7wc3r4mvzwzthb7v6rukrueza3pls63cy5vv2ehyfc5tia====
    dependencies:
      cmake:
        hash: wx4jsfzb67yhgezhvwgqxg7cm743lwqx
        type:
        - build
      mpich:
        hash: xlj2upfkhnp2ywjapweylbxxbih7ftaj
        type:
        - build
        - link
    hash: ix3n4mciumfjes767cyrbn45zp3uhqoe
    full_hash: rpcnw46ryq4s5klr56mkwikyxzuvgw36
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      openssl:
        hash: pybj5uymw3owja75vno3cffdonoukl3f
        type:
        - build
        - link
    hash: mmuzgwfnyrbvkw2qywc6v6t5it46v3ap
    full_hash: wx4jsfzb67yhgezhvwgqxg7cm743lwqx
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: oddkrowlpppx5tezj45sqos6j7yrtybq
        type:
        - build
        - test
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwn7ojc5ivo3opumz365tlbufmwiwlb4
    full_hash: pybj5uymw3owja75vno3cffdonoukl3f
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: oddkrowlpppx5tezj45sqos6j7yrtybq
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: dvmvc7lhiztfaial5btna5rdqmglil4j
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: qtfmp36wl6t655b3gdtu7avfoi4t27tl
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
    hash: x3zusa4tlr2ymujffgyclje7ozkffirw
    full_hash: dvmvc7lhiztfaial5btna5rdqmglil4j
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 7xcl6cdktqzhrr43jho3pf7yq6tuqjrq
    full_hash: okhqmkwrfse3isobvugtdlbetsxgebwk
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: gmkb7atdhb5rjdspeydfgx2lzbwu4zn3
        type:
        - build
      hwloc:
        hash: cghziyquzlly3g2coppp6kz5qgvgycob
        type:
        - build
        - link
      libfabric:
        hash: hnapmayylclhfulgfogqiqqyohxvd3ac
        type:
        - build
        - link
      libpciaccess:
        hash: deecxph2oy2npokodo2gspfi3arz2u3g
        type:
        - build
        - link
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: jujcumdo4723jl7vngikkxeygyfeo2tf
    full_hash: xlj2upfkhnp2ywjapweylbxxbih7ftaj
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: f5o3xim7zuw6hk5a624mivnm76n4inb6
    full_hash: gmkb7atdhb5rjdspeydfgx2lzbwu4zn3
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: deecxph2oy2npokodo2gspfi3arz2u3g
        type:
        - build
        - link
      libxml2:
        hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
        type:
        - build
        - link
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: zf4cebvx7xrxzpmk7the5wwljhqrtlec
    full_hash: cghziyquzlly3g2coppp6kz5qgvgycob
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: 4lv2icujszit45qi4mmoupu5evg343fq
        type:
        - build
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
    hash: zw7rqflywnto2vjgehqtftic2ixrudgo
    full_hash: deecxph2oy2npokodo2gspfi3arz2u3g
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: otbspilju5zbciva37yuclabyxiuydq5
        type:
        - build
    hash: pnrufgvgcgcqgapy3fdbqa6jqcwqdkgv
    full_hash: 4lv2icujszit45qi4mmoupu5evg343fq
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: u4e7n6dtrr5ymil4rva77fszvyxuevvu
        type:
        - build
        - link
    hash: ilo7633ym7nljocusnys6kdmhz7b4lfl
    full_hash: otbspilju5zbciva37yuclabyxiuydq5
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: xy7uoniej27qc4aubo474ec7pfidlpes
    full_hash: u4e7n6dtrr5ymil4rva77fszvyxuevvu
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: j6mznms3mi25izvrhm57sy5ahyxhpbrv
    full_hash: llgxlnhjub2w3ukeswzwh2sem6lby742
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: okhqmkwrfse3isobvugtdlbetsxgebwk
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      xz:
        hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: wo4uoorh2nvwiucomwpbe7e6zvr6gugv
    full_hash: unzlumcxk6vso7p7skthj7jnnr5o5qes
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: tbfgt4oru6l233ec3gqgy4yuzft72rzc
    full_hash: uwhmgrhyivficn7aeiri5gkb5fwv4nqq
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: pscf5fgxzoga5md7aw6sfxaen7euqekm
    full_hash: hnapmayylclhfulgfogqiqqyohxvd3ac
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c0fc40d0b84603f7c8aeb9237e5419c4e794db40d34acb3f61f2bf98ded2c5e0
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/pumi-2.2.6-ix3n4mciumfjes767cyrbn45zp3uhqoe
  relative_rpaths: false
